YAMIDECODE(1)

NAME
yamidecode - decode application based on libyami

DESCRIPTION
This program decode the video bitstream and display/dump video content

OPTIONS
-i media file to decode -w wait before quit, 0:no-wait, 1:auto(jpeg wait), 2:wait -o dumped output dir -n specify how many frames to be decoded -m specify render mode. --capi: use the codec capi to encode or decode, default(false)